<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Flexbox</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <section class="first-section">
    <div class="item blue">
      <div class="content">
        <h2>Epam</h2>
      </div>
    </div>

    <div class="item">
      <div class="content">
        <p class="quote">"What We Do We help customers around the world become competitive – and stay competitive. We combine best-in-class software engineering with digital strategy and experience design, business consulting and technology innovation services."</p>
      </div>
    </div>

    <div class="item">
      <div class="content">
        <h4>Learn-From-Home Services for Enterprises</h4>
        <p class="quote">"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor ac libero vitae commodo. Aenean eget odio nec nisi malesuada interdum."</p>
        <button type="button" class="right-button">Read More</button>
      </div>
    </div>

    <div class="item blue">
      <div class="content">
        <img src="img/image-04.jpg" alt="Image" class="round-img">
        <p class="mini-text">Epic Gemes: Tranforming the Gaming industry.</p>
      </div>
    </div>

    <div class="item blue scale">
      <div class="content">
        <img src="img/image-01.jpg" alt="Image" class="cover-image">
      </div>
    </div>

    <div class="item">
      <div class="content">
        <h4>Architecting Security Into Your Modern Enterprise</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <a href="">Aenean</a> porttitor ac libero vitae commodo</p>
        <button type="button" class="center-button">Read More</button>
      </div>
    </div>
  </section>

  <section class="second-section">
    <div class="item item-1">
      <div class="content">
        <h4>Lorem ipsum dolor sit</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor ac libero vitae commodo. Aenean eget odio nec nisi malesuada interdum. Nullam feugiat odio eu metus efficitur, sed mattis elit rutrum.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor ac libero vitae commodo. Aenean eget odio nec nisi malesuada interdum. Nullam feugiat odio eu metus efficitur, sed mattis elit rutrum.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor ac libero vitae commodo. Aenean eget odio nec nisi malesuada interdum. Nullam feugiat odio eu metus efficitur, sed mattis elit rutrum.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean porttitor ac libero vitae commodo. Aenean eget odio nec nisi malesuada interdum. Nullam feugiat odio eu metus efficitur, sed mattis elit rutrum.</p>
        <button type="button" class="right-button">Read More</button>
      </div>
    </div>

    <div class="item item-2 scale">
      <div class="content">
        <img src="img/image-02.jpg" alt="Image">
      </div>
    </div>
  </section>

  <section class="third-section">
    <div class="item item-1 scale">
      <div class="content">
        <img src="img/image-03.jpg" alt="Image">
      </div>
    </div>

    <div class="item item-2">
      <div class="content box">
        <div class="top">
          <h4 class="title">Standard Plan</h4>
          <p class="subtitle">($25 per month)</p>
        </div>
        <div class="desc">
          <p>Lorem ipsum dolor sit amet</p>
          <p>Lorem ipsum</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor sit</p>
          <p>Lorem dolor</p>
        </div>
        <button type="button" class="center-button">Buy Now</button>
        <p></p>
      </div>
    </div>

    <div class="item item-3">
      <div class="content box">
        <div class="top">
          <h4 class="title">Advanced Plan</h4>
          <p class="subtitle">($40 per month)</p>
        </div>
        <div class="desc">
          <p>Lorem ipsum dolor sit amet</p>
          <p>Lorem ipsum</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor sit</p>
          <p>Lorem dolor</p>
        </div>
        <button type="button" class="center-button">Buy Now</button>
        <p class="center-text"></p>
      </div>
    </div>
  </section>

  <section class="fourth-section">
    <div class="item item-1">
      <div class="container">
        <h4>Aplication Form</h4>
      </div>
    </div>

    <div class="item item-2">
      <div class="container">
        <div class="inputs">
          <div class="col-1">
            <input type="text" placeholder="Full Name">
            <input type="text" placeholder="Your Email">
            <select>
              <option value="Position">Position</option>
            </select>
            <select>
              <option value="Salary">Salary</option>
            </select>
          </div>
          <div class="col-2">
            <textarea cols="30" rows="10">Aditional Mesage</textarea>
          </div>
        </div>
        <button type="button" class="center-button">Submit</button>
      </div>
    </div>

    <div class="item item-3">
      <div class="container">
        <div class="col-1">
          <h5>Lorem ipsum dolor</h5>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        </div>

        <div class="col-2">
          <p>Lorem ipsum dolor </p>
          <p>Lorem ipsum</p>
          <p>Lorem ipsum dolor</p>
          <p>Lorem ipsum dolor</p>
        </div>
      </div>
    </div>
  </section>
</body>

</html>